0 Пользователей и 1 Гость просматривают эту тему.
  • 94 Ответов
  • 44976 Просмотров

на одном форуме увидел что на некоторых сайтах компонент отказываеться работать. а именно когда с админки заходишь в компонент - перекидывает на главную страницу админки. если вдруг такое будет после того как куплю, money back? или ТС поможет все настроить?
*

Dutch

  • Глобальный модератор
  • 662
  • 88 / 2
  • Проф. разработка больших порталов с нуля!
fisco я вот тож с шаблонами пока как дуб !  :(

Имхо, я так понял с поддержкой полный ноль?
Например большущий недостаток который вижу я в даном меропреятии:

1. нет сайта с мануалом, графическими примерами, что и как делать - данный манул бы помог ответить на многие вопросы.
думаю для коммерческого компонента не соит труда сделать сайт за несколько сотень для блага развития компонента и притока новых клиентов.

2. закрытый код не дает гарантию что данной модификацией граббера не будет такой же ситуации, как с первоначальным компонентом, на базе которого сделан данный.
Пример: надаело заниматся программисту этим продуктом, он закрыл свой проект, а все клиенты остались за бортом.
Ситуация так же будет тумманой и с обновлением до 1.5 джумлы.

З.Ы.: пройдясь по гуглу нашел несколько мертвых сайтов, которые выдают ошибки благодаря данному компоненту. Если можно прокоментируйте.

*

dipsy

  • Осваиваюсь на форуме
  • 34
  • 4 / 0
вопрос. можно ли вырезать куски хтмл кода из новостей?
можно ли грабить хтмл страницу и вставлять данные в материал (в статичный материал), если допустим какоя-то интересная информация обновляется на одной странице и я хочу чтогбы она у меня тоже обновлялась..? или только по заголовкам?

компонент стоит 800р?
*

malus

  • Осваиваюсь на форуме
  • 49
  • 12 / 1
вопрос. можно ли вырезать куски хтмл кода из новостей?
можно ли грабить хтмл страницу и вставлять данные в материал (в статичный материал), если допустим какоя-то интересная информация обновляется на одной странице и я хочу чтогбы она у меня тоже обновлялась..? или только по заголовкам?

компонент стоит 800р?
1. да
2. из страниц ХТМЛ граббинг не поддерживается. Только из ленты РСС. И потом по линкам вытягивается полный контент.
3. 800р за копию на 5 доменов.
*

dipsy

  • Осваиваюсь на форуме
  • 34
  • 4 / 0
видимо прийдется брать эту фню ))
а кому писать? спрашивать? ))
и это.. мне чашку кофе! где тут посидеть? ))
*

malus

  • Осваиваюсь на форуме
  • 49
  • 12 / 1
видимо прийдется брать эту фню ))
а кому писать? спрашивать? ))
и это.. мне чашку кофе! где тут посидеть? ))
в топикстарте есть мои координаты. писать мне.
*

dipsy

  • Осваиваюсь на форуме
  • 34
  • 4 / 0
как заменить в новости текст на пустоту??!
есть такой шаблон
/При\s+перепечатке\s+ссылка\s+на\s+портал/si
но он не работает!!! ничего не меняется
*

bigbrain

  • Захожу иногда
  • 119
  • 3 / 2
Скажите пожалуйста, какая версия последняя и где сайт разработчика.
Так же интересует вопрос, оказывает ли автор помощь в настройке компонента (возможно за отдельную плату).
*

bigbrain

  • Захожу иногда
  • 119
  • 3 / 2
Еще вопрос. Как обстоит дело с .xml лентами и лентами типа rss.php, они грабятся тоже нормально?
« Последнее редактирование: 29.09.2007, 01:14:07 от bigbrain »

По поводу шифрования не согласен в паблике только предпоследняя нуленая версия - последней нет.
По поводу поддержки и настройки лент: есть подробный ман если после его курения не понятно - платите деньги настроят.
Вопрос собственно в другом: можно ли купить лицензию на один хост? Купил бы и на 5 но понятия не имею какими будут ещё 4....
А вообще автор молодец - цена более чем демократичная даже за то что есть, даже если обновлений не будет...
*

miran83

  • Новичок
  • 9
  • 0 / 0
Попробовал компонент - понравился.
Но есть одна проблема:
-при импорте из админки всё нормально
-при автоматическом импорте - везде ??????????

Кто подскажет где копать?
Или может это от настройки сервера зависит...
Спасибо.

joomla 1.0.12
php5 + mysql5

по-моему, судя по активности автора, он давно "забил болт" на эту тему. а косяков, я так понял, осталось много. и сайтов висящих тоже.
*

dipsy

  • Осваиваюсь на форуме
  • 34
  • 4 / 0
по-моему, судя по активности автора, он давно "забил болт" на эту тему. а косяков, я так понял, осталось много. и сайтов висящих тоже.

косяков на самом деле нет. все отлично работает. Читайте фак )
когда у меня были ?????? и в ручную поставил кодировки на нужные в настройках. Экспериментируйте.

Кто поделиться подобным? Автор все равно забил. Хоть бы исходники народу отдал
*

fisco

  • Захожу иногда
  • 53
  • 24 / 0
Исходники зашифрованы Zend'ом, да и домены прошиты в коде, так что делиться нет смысла.
*

zed2

  • Новичок
  • 3
  • 0 / 0
блин подскажите как его установить правильно?
установка-компоненты- установился дальше что?
добаить в меню ссылку на компонент - пишет нет содержимого? как настроить вывод или куда выводится содержимое лент? как настроить чтобы сразу на главной выводились ленты?
*

feliks

  • Новичок
  • 11
  • 0 / 0
а афтар ваще жив ? Купил этот компонент, все отлично. Но теперь не могу лицензию на новый домен получить. Афтар молчит и в асе и в почте и тут видимо. За что 800р. платил ? где саппорт пилять....
*

malus

  • Осваиваюсь на форуме
  • 49
  • 12 / 1
feliks, вы нетерпеливы. Я всем и всегда говорил, что бываю на линии ТОЛЬКО по рабочим дням. Проверяйте почту.
*

feliks

  • Новичок
  • 11
  • 0 / 0
 :D  Афтару респект
*

VETERINAR

  • Давно я тут
  • 855
  • 165 / 14
  • Kiss my shiny metal ass!
А какая сейчас текущая версия и сколько стоит? Так и осталось 800 рублей?

И ещё вопрос. Я могу сразу заплатить цену за компонент, но на один домен, но позже, когда мне будут известны остальные домены, то получить бесплатно прошивку под те домены? Я же вроде за них плачу заранее.
*

malus

  • Осваиваюсь на форуме
  • 49
  • 12 / 1
*

bog74

  • Осваиваюсь на форуме
  • 45
  • 0 / 0
Если у меня на хостинге используется Zend я не смогу воспользоваться этим компонентом?
*

smart

  • Администратор
  • 6485
  • 1317 / 15
  • Хочешь сделать хорошо — сделай!
Если у меня на хостинге используется Zend я не смогу воспользоваться этим компонентом?
почему? загрузчик ionCube может работать на сервере где уже стоит zend, конфликтов быть не должно
*

bog74

  • Осваиваюсь на форуме
  • 45
  • 0 / 0
Цитировать
Требования к окружению:

    * PHP версии >= 4.0.5
    * Графическая библиотека GD
    * Поддержка XML
    * Поддержка функции iconv
    * Установленный на хостинге ionCube Loader

Я вообщем-то из-за этого задал вопрос?
Если возможно то я очень рад.
*

freemax

  • Захожу иногда
  • 63
  • 4 / 1
клёвый компонент... буду копить деньги:)
*

llektor

  • Захожу иногда
  • 214
  • 2 / 2
Люди вы пишете что за несколько секунд появляются новости на сайте,а я вот нажал импорт и жду,это зеленая загрузка бегает уже час,а новостей все еще не
Может чета запорол,какой день уже не могу справиться,у меня стоит NewsGrabberJC_1_1_.0.6_2,
Помогите,а? :(
*

VETERINAR

  • Давно я тут
  • 855
  • 165 / 14
  • Kiss my shiny metal ass!
Люди вы пишете что за несколько секунд появляются новости на сайте,а я вот нажал импорт и жду,это зеленая загрузка бегает уже час,а новостей все еще не
Может чета запорол,какой день уже не могу справиться,у меня стоит NewsGrabberJC_1_1_.0.6_2,
Помогите,а? :(

Потому, что Вы используете старый и нуленый компонент. Покупайте лицензию и всё будет работать. 100 баксов за 5 сайтов это получается 20 баксов стоит поставить на сайт.

Т.е. у меня даже язык не поворачивается назвать компонент платным. Я его считаю распространяющимся за скромное пожертвование на развитие.
*

bog74

  • Осваиваюсь на форуме
  • 45
  • 0 / 0
почему? загрузчик ionCube может работать на сервере где уже стоит zend, конфликтов быть не должно

Из ответа smartа в теме и malusа в Аське получаем, что на хостинге где нет ionCube и доступа к файлу php.ini мы можем сами установить его. Вопрос КАК?

Английский вариант инструкции http://www.ioncube.com/loader_installation.php не сильно помогает в этом вопросе.

Да и перевод на русский не помог.

Цитировать
Во время выполнения погрузки метод является самым простым способом запуска кодироваться файлы, а файлы с кодировкой позволяет найти и установить правильный Погрузчик, когда это необходимо.

При условии, что во время выполнения при поддержке погрузку на целевой системе, кодируется скрипты и погрузчики могут быть сгруппированы вместе без пользователю приходится устанавливать любые погрузчики или обновить свои конфигурации системы, и без необходимости знать о PHP версии, либо операционная система используется.

За время выполнения работ по погрузке, каталог называется "ioncube", содержащий Окна должны быть размещены в пределах и выше корневом каталоге файл с кодировкой. For example, if you have encoded files in or below '/var/www/htdocs/', you might place the 'ioncube' directory in '/var/www/htdocs' or '/var/www'. Например, если у вас есть файл в кодировке или меньше "/ VAR / WWW / htdocs / ', вы могли бы поставить" ioncube "в каталоге" / VAR / WWW / htdocs' или' / VAR / WWW ". If you have an application or library to distribute, you could place the ioncube directory within the top directory Если у вас есть приложения или библиотеки для распространения, можно поставить ioncube каталог в корневом каталоге

Возможно, кто-то из форумчан ориентируется в этой теме и поможет разобраться. Ведь потенциальных клиентов на приобретение Pro  версии у которых на хостинге нет куба не мало.
*

VETERINAR

  • Давно я тут
  • 855
  • 165 / 14
  • Kiss my shiny metal ass!
Из ответа smartа в теме и malusа в Аське получаем, что на хостинге где нет ionCube и доступа к файлу php.ini мы можем сами установить его. Вопрос КАК?

Ответ: Никак. Это невозможно.
*

llektor

  • Захожу иногда
  • 214
  • 2 / 2
Потому, что Вы используете старый и нуленый компонент. Покупайте лицензию и всё будет работать. 100 баксов за 5 сайтов это получается 20 баксов стоит поставить на сайт.

Т.е. у меня даже язык не поворачивается назвать компонент платным. Я его считаю распространяющимся за скромное пожертвование на развитие.
Тая читал на форумах,продают то его продают,а вот поддержки не дождешься,что купить и любоваться на него,а?
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Joomla! 1.6 не могу войти в админку

Автор stendapuss

Ответов: 3
Просмотров: 1696
Последний ответ 01.07.2017, 13:35:38
от stendapuss
Как переделать сайт, cозданный в Joomla Lavra Edition 2008 (1.0.15) на Joomla3x ?

Автор KrisKras

Ответов: 12
Просмотров: 1533
Последний ответ 21.02.2017, 15:15:17
от KrisKras
Восстановление управляемости сайта на Joomla 1.0.12 после обновления php до версии 5.5 и последовате

Автор galogen

Ответов: 6
Просмотров: 1242
Последний ответ 15.02.2017, 01:58:44
от Alex Revo
Joomla 1.0.15 и php 5.3.1

Автор lsk

Ответов: 36
Просмотров: 27506
Последний ответ 27.05.2016, 18:35:44
от Wertos
Кодировка Joomla lavra edition 2008

Автор evgen22

Ответов: 12
Просмотров: 2447
Последний ответ 22.08.2015, 14:26:24
от SeBun